<!DOCTYPE html>
<html>
  <head>
    <title>Expandible Banco Ganadero</title>
    <script src="https://s0.2mdn.net/ads/studio/Enabler.js"></script>
    <meta name="ad.size" content="width=800,height=300" />
    <script type="text/javascript">
      var clickTag =
        "https://www.bg.com.bo/personas/servicios/ganamovil/descarga-ganamovil/?utm_source=audiencepremium&utm_medium=display&utm_campaign=bo-aw-b2c-ganatiempo&utm_content=custom-clicks&utm_term=rich-media";
    </script>
    <script type="text/javascript">
      var EPL = new eplBuilder().create(eplFormats.expandibleRollover);
    </script>
    <style>
      .ocultoExpandido {
        float: left;
        display: none;
      }

      .muestraExpandido {
        float: left;
        display: block;
      }

      .ocultaReplegado {
        display: none;
      }

      .muestraReplegado {
        width: 800px;
        display: block;
        text-align: center;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
      }
    </style>
  </head>
  <body onload="eplOnload()">
    <div id="replegado" class="muestraReplegado">
      <a href="javascript:window.open(window.clickTag)">
        <img src="img/Expandible_1.png" width="100%" />
      </a>
    </div>

    <div id="expandido" class="ocultoExpandido">
      <a href="javascript:window.open(window.clickTag)">
        <img src="img/Expandible_2.png" width="800px" />
      </a>
    </div>
    <script>
      function eplOnload() {
        var replegado = document.getElementById("replegado");
        var expandido = document.getElementById("expandido");
        var realizarComplete = false;
        var seCompleto = false;

        function expande() {
          replegado.className = "ocultaReplegado";
          expandido.className = "muestraExpandido";
          realizarComplete = true;
          AnuncioCompleto();
          EPL.adExpand();
        }

        function repliega() {
          expandido.className = "ocultoExpandido";
          replegado.className = "muestraReplegado";
          realizarComplete = false;
          EPL.adShrink();
        }

        function AnuncioCompleto() {
          setTimeout(function () {
            if (seCompleto == false) {
              if (realizarComplete == true) {
                seCompleto = true;
                EPL.adComplete();
              }
            }
          }, 8000);
        }

        replegado.onmouseover = function () {
          expande();
        };
        expandido.onmouseout = function () {
          repliega();
        };
      }
    </script>
  </body>
</html>
